@media (max-width:900px){
  .ib6y8l7 .etkqjj23q2qz972{align-items:flex-start;flex-direction:column;padding:14px 0}
  .np007mje971s{justify-content:flex-start}
  .rogi63vx4sjsk,.bbvr27kkf2quor,.rihdxw72tg,.m0bgxb3pcwqty,.wtn7x4jnwot{grid-template-columns:1fr!important}
  .fxtp8jhti7nb{display:block!important;transform:none!important}
  .tmq28vjpdkmppy .rihdxw72tg{grid-template-columns:1fr}
  .z19xce9mcurqz2n h2{font-size:34px}
}
@media (max-width:560px){
  .etkqjj23q2qz972{width:min(100% - 24px,1180px)}
  .rogi63vx4sjsk{padding:18px}
  .jbv4vesroevls{padding:6px 7px;font-size:13px}
  .l18pticwemiof,.fxtp8jhti7nb,.jxfc5pw,.e0idfav03,.vfe26pd2k,.dp21z512h{padding:16px}
}
